RubyGems Navigation menu

rdf-reasoner 0.5.1

Reasons over RDFS/OWL vocabularies to generate statements which are entailed based on base RDFS/OWL rules along with vocabulary information. It can also be used to ask specific questions, such as if a given object is consistent with the vocabulary ruleset. This can be used to implement SPARQL Entailment Regimes.

Versões:

  1. 0.5.1 - December 30, 2017 (15 KB)
  2. 0.5.0 - December 29, 2017 (15 KB)
  3. 0.4.4 - December 14, 2017 (15 KB)
  4. 0.4.3 - August 21, 2017 (15 KB)
  5. 0.4.2 - March 23, 2017 (15 KB)
Mostrar todas as versões (17)

Autores:

  • Gregg Kellogg

Donos:

42f948adff3afaa52249d963117af7c8

SHA 256 checksum:

6eb3c5324d273fa2f27728facc1bae494b1748e702edbbe9775781b10116c617

Total de downloads 112.806

Desta versão 1.605

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Unlicense

Required Ruby Version: >= 2.2.2

Links: